---
# ipt-firewall configuration for test.mx.oopen.de
# Generated by extract-fw-host-vars.py - review before committing!

fw_manage_config: true

# --- Network
fw_ext_interfaces:
  - "eth0"
  - "eth1"
fw_ext_ips_v4:
  - "83.223.85.205"
  - "83.223.85.206"
fw_ext_ips_v6:
  - "2a01:30:0:505:2eb:f4ff:feaa:d996 2a01:30:0:13:2eb:f4ff:feaa:d996"
  - "2a01:30:0:505:2eb:f4ff:feaa:d997 2a01:30:0:13:2eb:f4ff:feaa:d997"

# --- Munin
munin_remote_ipv4: 37.27.121.227
munin_remote_ipv6: "2a01:4f9:3070:2bda::227"

# --- HTTP
fw_http_server_ips: $ext_1_ip $ext_2_ip

# --- Mail
fw_smtpd_ips: $ext_1_ip
fw_mail_server_ips: $ext_1_ip
fw_mail_client_ips: $ext_1_ip $ext_2_ip
fw_dovecot_auth_service: true
fw_dovecot_auth_allowed_networks_v4: 192.68.11.79

# --- Mumble
fw_mumble_server_ips: 138.201.33.54

# --- Rsync
fw_rsync_out_ips: $ext_1_ip

# --- Block
fw_blocked_ips: 222.184.0.0/13 61.160.0.0/16 116.8.0.0/14
